Upgrade WAB to 1.1 (HELP!)

2970
4
06-12-2015 09:56 AM
BrianO_keefe
Regular Contributor II

Steps I took...

I have a folder called WAB/Current

I copied all of the WAB 1.0 files into this folder.

Double-clicked startup.bat.

I opened my browser (which DIDN'T open on it's own) and navigated to the URL for WAB.

It worked.

I went back to the WAB/Current folder and copied all of the WAB 1.1 files this time.

Double-clicked startup.bat and got this error message.

2015-06-12_114423.png

Help?! Anyone?!

Tags (3)
0 Kudos
4 Replies
BrianO_keefe
Regular Contributor II

So now I went to back to my WAB/Current folder.

I deleted EVERYTHING.

I copied all files from WAB 1.0 in WAB/Current.

I double-clicked startup.bat to verify it worked.

It did.

I then copied all files from WAB 1.1 into WAB/Current which overwrote a few files.

I double-clicked startup.bat and got this error message.

2015-06-12_120642.png

0 Kudos
RickeyFight
MVP Regular Contributor
0 Kudos
BrianO_keefe
Regular Contributor II

Rickey Fite​, the problem is that I am not getting past the unzip part.

Once I unzip the download, and double-click the 'startup.bat' file, I get these error messages. I've upgraded Node.js, I've tried browsing through the startup.bat on both my working BETA WAB and the new download of WAB 1.1 and I'm not seeing anything special...

0 Kudos
RobertScheitlin__GISP
MVP Esteemed Contributor

Brian,

    The technique I used before I was aware of the upgrade command line functionality was to export my app from 1.0 and then just imported the zip into 1.1.